<?xml version="1.0" encoding="utf-8"?>
<component size="1080,343" overflow="hidden">
  <displayList>
    <image id="n4_upx7" name="n4" src="o5n41g" fileName="icon/pig.png" xy="99,8" pivot="0.5,0.5" scale="0.8,0.8" alpha="0.6"/>
    <text id="n5_upx7" name="text_0" xy="112,15" pivot="0.5,0.5" size="854,88" scale="0.8,0.8" fontSize="34" color="#424351" align="center" vAlign="middle" leading="0" ubb="true" vars="true" autoSize="shrink" text="Congratulations,User [color=#ad4800][size=36]xxx[/size][/color] !After purchasing the +1 Grid Pack,play [color=#ad4800]xxx[/color] matcher to clear the stage!"/>
    <image id="n1_upx7" name="n1" src="o5n41g" fileName="icon/pig.png" xy="99,125" pivot="0.5,0.5"/>
    <text id="n3_upx7" name="text_1" xy="112,133" pivot="0.5,0.5" size="854,88" fontSize="34" color="#424351" align="center" vAlign="middle" leading="0" ubb="true" vars="true" autoSize="shrink" text="Congratulations,User [color=#ad4800][size=36]xxx[/size][/color] !After purchasing the +1 Grid Pack,play [color=#ad4800]xxx[/color] matcher to clear the stage!"/>
    <image id="n6_upx7" name="n6" src="o5n41g" fileName="icon/pig.png" xy="99,240" pivot="0.5,0.5" scale="0.8,0.8" alpha="0.6"/>
    <text id="n7_upx7" name="text_2" xy="112,249" pivot="0.5,0.5" size="854,88" scale="0.8,0.8" fontSize="34" color="#424351" align="center" vAlign="middle" leading="0" ubb="true" vars="true" autoSize="shrink" text="Congratulations,User [color=#ad4800][size=36]xxx[/size][/color] !After purchasing the +1 Grid Pack,play [color=#ad4800]xxx[/color] matcher to clear the stage!"/>
    <image id="n15_upx7" name="n15" src="o5n41g" fileName="icon/pig.png" xy="99,342" pivot="0.5,0.5" scale="0.8,0.8" alpha="0.6"/>
    <text id="n16_upx7" name="text_3" xy="112,351" pivot="0.5,0.5" size="854,88" scale="0.8,0.8" fontSize="34" color="#424351" align="center" vAlign="middle" leading="0" ubb="true" vars="true" autoSize="shrink" text="Congratulations,User [color=#ad4800][size=36]xxx[/size][/color] !After purchasing the +1 Grid Pack,play [color=#ad4800]xxx[/color] matcher to clear the stage!"/>
  </displayList>
  <transition name="t1" autoPlayRepeat="-1" frameRate="60">
    <item time="0" type="Alpha" target="n1_upx7" tween="true" startValue="1" endValue="0.6" duration="60" ease="Linear"/>
    <item time="0" type="Alpha" target="n6_upx7" tween="true" startValue="0.6" endValue="1" duration="60" ease="Linear"/>
    <item time="0" type="Scale" target="n1_upx7" tween="true" startValue="1,1" endValue="0.8,0.8" duration="60" ease="Linear"/>
    <item time="0" type="Scale" target="n3_upx7" tween="true" startValue="1,1" endValue="0.8,0.8" duration="60" ease="Linear"/>
    <item time="0" type="Scale" target="n6_upx7" tween="true" startValue="0.8,0.8" endValue="1,1" duration="60" ease="Linear"/>
    <item time="0" type="Scale" target="n7_upx7" tween="true" startValue="0.8,0.8" endValue="1,1" duration="60" ease="Linear"/>
    <item time="0" type="XY" target="n15_upx7" tween="true" startValue="99,342" endValue="99,240" duration="60" ease="Linear"/>
    <item time="0" type="XY" target="n16_upx7" tween="true" startValue="112,351" endValue="112,249" duration="60" ease="Linear"/>
    <item time="0" type="XY" target="n1_upx7" tween="true" startValue="99,125" endValue="99,8" duration="60" ease="Linear"/>
    <item time="0" type="XY" target="n3_upx7" tween="true" startValue="112,133" endValue="112,16" duration="60" ease="Linear"/>
    <item time="0" type="XY" target="n4_upx7" tween="true" startValue="99,8" endValue="99,-114" duration="60" ease="Linear"/>
    <item time="0" type="XY" target="n5_upx7" tween="true" startValue="112,16" endValue="112,-106" duration="60" ease="Linear"/>
    <item time="0" type="XY" target="n6_upx7" tween="true" startValue="99,240" endValue="99,125" duration="60" ease="Linear"/>
    <item time="0" type="XY" target="n7_upx7" tween="true" startValue="112,249" endValue="112,133" duration="60" ease="Linear"/>
    <item time="61" type="Alpha" target="n1_upx7" value="1"/>
    <item time="61" type="Alpha" target="n6_upx7" value="0.6"/>
    <item time="61" type="Scale" target="n1_upx7" value="1,1"/>
    <item time="61" type="Scale" target="n3_upx7" value="1,1"/>
    <item time="61" type="Scale" target="n6_upx7" value="0.8,0.8"/>
    <item time="61" type="Scale" target="n7_upx7" value="0.8,0.8"/>
    <item time="61" type="XY" target="n15_upx7" value="99,342"/>
    <item time="61" type="XY" target="n16_upx7" value="112,351"/>
    <item time="61" type="XY" target="n1_upx7" value="99,125"/>
    <item time="61" type="XY" target="n3_upx7" value="112,133"/>
    <item time="61" type="XY" target="n4_upx7" value="99,8"/>
    <item time="61" type="XY" target="n5_upx7" value="112,16"/>
    <item time="61" type="XY" target="n6_upx7" value="99,240"/>
    <item time="61" type="XY" target="n7_upx7" value="112,249"/>
  </transition>
</component>